@charset "UTF-8";
/* CSS Document */
html { overflow-x: hidden; } 
body{ font-family: Times New Roman, Georgia; font-size:15px; color: #000; overflow-x:hidden !important; /*padding:10px;*/}

/*header{
	padding:60px 50px;
	position:fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	background-color: #FFF;
	z-index: 999;
	}*/

a {color: #999;text-decoration:none;}
.btn{font-size: 12px;}

h1,h2{font-size:36px;font-weight:bold;}

.hidden {display:none;}

/* FOR ANIMATED */
.nascosto{ opacity:0;}
.visibile{ opacity:1;}

/*.nav-multipagina{
	position:relative !important;
	display:block !important;
	height:60px !important;
	margin-top:50px !important;
}*/

[data-fancybox="gallery"]{transition:all 0.75s;}
[data-fancybox="gallery"]:hover {opacity:.3;}

.box-thumb .title_media{ opacity: 0; transition:all 0.75s; position:relative; z-index:99; top:150px;}
.box-thumb:hover .title_media{ opacity: 1; }

.box-content{
	margin-top:200px;
	padding:0px 50px !important;	
}
.navbar-toggler{border:0 !important;}
.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: 0 0 0;
}

.logo {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight:bold;
  text-align: left;
  font-size: 25px;
  font-style: normal;
  /*margin: 60px 0 -2px 53px;*/
  position: absolute;
	left: 50px;
	top: 60px;		
}

.navbar{
	display:block;
	min-height:165px;
	/*padding: 25px 40px;*/
	background-color:#FFF;
		
}
ul#navbarNav{
	position: absolute;
	left: 50px;
	top: 100px;		
}

ul#navbarNav li{
	list-style:none;
	display:inline-block;
	margin-right:10px;
}

ul#navbarNav li a{
	color:#000;
	font-size:15px;
}
ul#navbarNav li a:hover, ul#navbarNav li a.active{
	color:#666;
}

button.navbar-toggler{
	position: absolute;
	top: 60px;
	right: 50px;
}


#fdv_gallery{margin-top:175px;}

#footer{padding:60px 50px;}


#container-page{margin-top:60px;}

.rmm {
  display: block;
  position: relative;
  width: 100%;
  padding: 0px;
  margin: 0px 0 41px 45px;
  margin: 0px 0 14px 0px;
  text-align: left;
  line-height: 19px !important;
}

.rmm ul {
  display: block;
  width: auto !important;
  margin: 0 auto !important;
  overflow: hidden;
  list-style: none;
}

.rmm * {
  -webkit-tap-highlight-color: transparent !important;
  font-family: Times New Roman;
  color:#000000;
}

.rmm ul li a:hover{color:#666;}

.fancybox-bg {
	background-color:rgba(255,255,255,1) !important;
	opacity: 1 !important;	
}



@media screen and (max-width:992px){
	
	ul#navbarNav {
		width:100%;	
		left:0;
		display:block;
	}
	ul#navbarNav li{
		width:100%;
		text-align:center;	
		height:30px;
		border-bottom:1px solid #CCC;
		background-color:#FFF;
	}
}


@media screen and (max-width:768px){
	
}


